From:	ai897@torfree.net (Lynn M. Flatley)
Subject: Looking for Mail-Order Supplies
Message-ID: <DqMK5u.C88.0.bloor@torfree.net>
Organization: Toronto Free-Net
Date:	Mon, 29 Apr 1996 03:01:05 -1000

I would like the web site or e-mail address of anyplace I can get a 
mail-order catalogue (or on-line)of kite supplies.
Any suggestions are appreciated.

Please post here or email to: bi970@torfree.net

Thanks.

-- 
Last night I dreamt I went to Manderley again.  D.DuM.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	wlhuber@airmail.net (Bill Huber)
Subject: Re: Looking for Mail-Order Supplies
Date:	Mon, 29 Apr 1996 05:45:07 -1000
Organization: Guest user
Message-ID: <3184e338.6249534@airnews.airmail.net>

On Mon, 29 Apr 1996 13:01:05 GMT, ai897@torfree.net (Lynn M. Flatley)
wrote:

>I would like the web site or e-mail address of anyplace I can get a 
>mail-order catalogue (or on-line)of kite supplies.
>Any suggestions are appreciated.

This is a good place to start, this site has links to just about every
one of the sites around

http://haru01.spring8.or.jp:8080/kite/English/kitelinks.html

Here is a posting from the Rec.Kites a few weeks ago.

I think this is the last one I pulled down.

On 29 Mar 1996 08:43:26 GMT, in rec.kites gbe@wheel.dcn.davis.ca.us
(GBE) wrote:

>  Here is the new list folks,  Hope you like it, Glen
>
>
>      Becky's Performance Kites     
>      4370 N. Teilman Ave.       
>      Fresno, CA 93705           
>      1 800 BECKYS-4          
>      (209) 227-4858  Business         
>      (209) 227-7959  Fax
>
>      BFK
>      19306 E. Windrose Dr.
>      Rowland Heights, CA  91748
>      (714) 529-6589  Business
>      (714) 529-6152  Fax
>      E-mail - bfk@aol.com
>
>      Blue Ridge kites
>      bluekites@inmind.com
>      http://www.inmind.com/people/jervin/kites.html
>
>      Catch The Wind Kites
>      P O Box 163
>      Seaside, OR 97138
>      1-800-227-7878
>      (503) 738-0309
>
>      Cutting Edge Kite Shop
>      676 Ocean Shores Blvd. NW
>      Ocean Shores, WA  98569
>      http://www.techline.com/~cutngedg
>
>      EYE 'z UP Kites
>      3578 Birdland Ave
>      Akron, OH 44319
>      (330) 644-8200
>      E-mail - KSGN09A@PRODIGY.COM
>
>      Gone With the Wind
>      1081 Alameda, Box 24
>      Belmont, CA 94002
>      (415) 594-1055
>      E-mail - GWTW@Delphi.com
>
>      Goodwinds Kites            
>      3333 Walingford N.            
>      Seattle, WA 98103          
>      (206) 632-6151  Business   
>      (206) 633-0301  FAX
>
>      Hang Em High
>      E-mail - TomMarvin@Aol.com
>
>
>      HIGH FLY KITE CO.       
>      Fran Gramkowski            
>      30 West End Ave.           
>      Haddonfield,NJ 08033 USA      
>      Shop  (609) 429-6260          
>      Fax   (609) 429-0142       
>   
>      Into The Wind
>      1408 Pearl Street 
>      Boulder, CO  80302
>      (800) 541-0314
>
>      Kalabash Kites
>      221 Mohawk Trail
>      Algonquin, Ill 60102
>      1 800 576-5462
>
>      KBI (Kite Builders Intl)                  
>      5555 Hamilton Blvd               
>      Wescoville, PA 18106             
>      (215) 395-3560 
>
>
>      Kites Into The Endless Skies (K.I.T.E.S)
>      60 Silver Lake
>      Marlborough, NH 03455
>      (603) 827-3115
>      E-mail - hanns@top.monad.net
>      http://top.monad.net:80/~hanss/
>
>      Windborne Kites            
>      585 Cannery Row #105       
>      Monterey, CA 93940         
>      1-800-234-1033          
>      Shop  (408) 373-7422       
>      Fax   (408) 373-0688       
>
>      Wind Wizard (AKA & KTA Member)
>      P O Box 5747
>      San Buenaventura, CA 93005
>      (805) 659-5769 Voice / Fax
>      E-mail - Windwiz@west.net
>      http://www.west.net/~windwiz



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	ai897@torfree.net (Lynn M. Flatley)
Subject: Re: Looking for Mail-Order Supplies
Message-ID: <DqovL4.CLC.0.queen@torfree.net>
Organization: Toronto Free-Net
Date:	Tue, 30 Apr 1996 09:03:04 -1000

Lynn M. Flatley (ai897@torfree.net) wrote:
: I would like the web site or e-mail address of anyplace I can get a 
: mail-order catalogue (or on-line)of kite supplies.
: Any suggestions are appreciated.

I have received a slew of responses to this inquiry and thank you all. I 
have enough to keep me busy for a while. Much appreciated.
-- 
Last night I dreamt I went to Manderley again.  D.DuM.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


